{
  name: "Sharp Beak",
  spritenum: 436,
  fling: {
  	basePower: 50,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move && move.type === 'Flying') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  num: 244,
  gen: 2,
}